Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 24/06/2013, à 06:02

mik2929

chauffe avec ma ati mobility 4500

Bonjour j'ai un problème qui ne doit pas que me concerné. J'ai installé ubuntu 12.04.02 Lts mai quand je fait de la navigation dans ubuntu je sens que la température monte 50 degré je pense. Je voudrais savoir si c'est du au système. Et savoir si c'est normal que la température monte


Acer eMachines EM350 (1024 x 600 pixels) | Intel Atom N450 1.66 GHz | Cache L2 512K | 2 Go de Ram  | Intel (GMA) 3150 | Lubuntu 14.10 x86

Hors ligne

#2 Le 24/06/2013, à 07:03

fcn50

Re : chauffe avec ma ati mobility 4500

Salut,

Il faut installer le pilote proprio fglrx, si pas déjà fait.


14.04.1 LTS, Xfce 4.10.1, Phenom II x6 1090T BE, SSD Patriot Inferno 60 Go, WD Black 1 To, Sapphire HD 7750 ULTIMATE, RME HDSP 9632, Dell U2713HM.
Un site qui vaut le détour: http://blog.syti.net  Une radio hors du commun: http://solenopole.org  You like the american dream? Wellcome to Guantànamo!

Hors ligne

#3 Le 25/06/2013, à 05:50

mik2929

Re : chauffe avec ma ati mobility 4500

deja fait mais est j'ai installer cela AMD Catalyst Legacy Tomasz Makarewicz


Acer eMachines EM350 (1024 x 600 pixels) | Intel Atom N450 1.66 GHz | Cache L2 512K | 2 Go de Ram  | Intel (GMA) 3150 | Lubuntu 14.10 x86

Hors ligne

#4 Le 25/06/2013, à 06:48

fcn50

Re : chauffe avec ma ati mobility 4500

C'est juste. Donne le retour de: fglrxinfo et: aticonfig --adapter=0 --od-gettemperature


14.04.1 LTS, Xfce 4.10.1, Phenom II x6 1090T BE, SSD Patriot Inferno 60 Go, WD Black 1 To, Sapphire HD 7750 ULTIMATE, RME HDSP 9632, Dell U2713HM.
Un site qui vaut le détour: http://blog.syti.net  Une radio hors du commun: http://solenopole.org  You like the american dream? Wellcome to Guantànamo!

Hors ligne

#5 Le 26/06/2013, à 05:54

mik2929

Re : chauffe avec ma ati mobility 4500

hier soir je me suis mis a niveau. ubuntu 13.04 32 bits si tu peux me donner une commande pour l'installer correctement


Acer eMachines EM350 (1024 x 600 pixels) | Intel Atom N450 1.66 GHz | Cache L2 512K | 2 Go de Ram  | Intel (GMA) 3150 | Lubuntu 14.10 x86

Hors ligne

#6 Le 26/06/2013, à 06:22

fcn50

Re : chauffe avec ma ati mobility 4500

Il ne fallait pas, je ne suis pas sûr que ta carte soit supportée par un pilote proprio au-delà de la 12.04. Mais regarde le point 5.3 de cette doc:

http://doc.ubuntu-fr.org/catalyst#installation


14.04.1 LTS, Xfce 4.10.1, Phenom II x6 1090T BE, SSD Patriot Inferno 60 Go, WD Black 1 To, Sapphire HD 7750 ULTIMATE, RME HDSP 9632, Dell U2713HM.
Un site qui vaut le détour: http://blog.syti.net  Une radio hors du commun: http://solenopole.org  You like the american dream? Wellcome to Guantànamo!

Hors ligne

#7 Le 03/07/2013, à 19:14

MarcusAntonius

Re : chauffe avec ma ati mobility 4500

Bonsoir,

J'ai une ati mobility HD 3650
et jusqu'au noyau 3.4.x les pilotes catalyst s'installaient normalement via pilotes additionnels.
Pour les versions suivantes du noyau et quantal, raring, c'est les drivers legacy via le lien que tu as donné. Et ça marche mais moins bien que sur precise/linux 3.4.
Donc le mieux est peut-être de retourner au noyau 3.4.

Le pilote libre radeon (Gallium) permet un peu moins d'utiliser la puissance de la carte mais moins de bugs. Pour la température c'est pareil, je trouve.
Bref, je te conseillerai d'essayer toutes les solutions et de voir celle qui te convient le mieux. Perso je préfère le driver libre mais lorsque je veux jouer sur steam je suis contraint de réactiver le ppa du driver legacy... aucune solution n'est vraiment satisfaisante.


Asus Zenbook UX-303ln :: i7-4510U 2GHz*4 :: 8Gi DDR3L :: SSD SanDisk 256Go :: 13,3' QHD+ tactile :: Nvidia Geforce 840m :: batterie 9h

Hors ligne

#8 Le 06/07/2013, à 19:00

mik2929

Re : chauffe avec ma ati mobility 4500

désoler de ne pas vous répondre plus tôt car je travailler tard donc ubuntu 12.04.2 reste une solution confortable ?


Acer eMachines EM350 (1024 x 600 pixels) | Intel Atom N450 1.66 GHz | Cache L2 512K | 2 Go de Ram  | Intel (GMA) 3150 | Lubuntu 14.10 x86

Hors ligne

#9 Le 07/07/2013, à 10:13

fcn50

Re : chauffe avec ma ati mobility 4500

mik2929 a écrit :

ubuntu 12.04.2 reste une solution confortable ?

Pas si tu es assis sur du gravier ou des clous!


14.04.1 LTS, Xfce 4.10.1, Phenom II x6 1090T BE, SSD Patriot Inferno 60 Go, WD Black 1 To, Sapphire HD 7750 ULTIMATE, RME HDSP 9632, Dell U2713HM.
Un site qui vaut le détour: http://blog.syti.net  Une radio hors du commun: http://solenopole.org  You like the american dream? Wellcome to Guantànamo!

Hors ligne

#10 Le 07/07/2013, à 10:55

alca94

Re : chauffe avec ma ati mobility 4500

Bonjour
la 12.04-2 a un noyau 3.5 il faut peut-être mieux mettre la 12.04-1 qui reste avec un noyau 3.2 (si j'en crois les dires de "MarcusAntoinus" maxi 3.4)
http://old-releases.ubuntu.com/releases/precise/

Hors ligne

#11 Le 07/07/2013, à 11:44

mik2929

Re : chauffe avec ma ati mobility 4500

que change ubuntu 12.04.2 par apport au 12.04.01


Acer eMachines EM350 (1024 x 600 pixels) | Intel Atom N450 1.66 GHz | Cache L2 512K | 2 Go de Ram  | Intel (GMA) 3150 | Lubuntu 14.10 x86

Hors ligne

#12 Le 07/07/2013, à 11:51

alca94

Re : chauffe avec ma ati mobility 4500

que change ubuntu 12.04.2 par apport au 12.04.01

le noyau= la 12.04-2 reprends le noyau de la 12.10 soit 3.5 et la 12.04-1 est en noyau 3.2

Hors ligne

#13 Le 07/07/2013, à 12:05

BrunoGey

Re : chauffe avec ma ati mobility 4500

alca94 a écrit :

Bonjour
la 12.04-2 a un noyau 3.5 il faut peut-être mieux mettre la 12.04-1 qui reste avec un noyau 3.2

Bonjour mik2929

Ce qu'il faut savoir, c'est que suivant les versions de noyau, viennent aussi des packages internes d’adaptation de la partie graphique.
Pour ne pas "charger " inutilement les noyaux au fur et à mesure de leur parution, certains paquets interne de support, ne sont plus présent, au profit de nouveaux, prenant en charge du matériel plus récent.
De sorte que comme dit par alca94,  il te faut rester avec une définition de Ubuntu qui soit fabriquée avec un noyau issu d'une branche qui contient encore les paquets support pour ton matériel.
Dans  le cas de U12.04, precise pangolin, qui reste prise en charge 5 ans soit jusqu'en 2017, cette distri est fabriquée avec des noyaux différents selon les points de restoration " .1; .2.............."
Ainsi les 2 premiers Precise, soient : U12.04.0 et U12.041, sont et resteront fabriqués sur la base du noyau 3.2.0-----, buildés ( compilés ),  avec des paquetages compatibles avec certaines générations de matériel.
U12.04.2, jusqu'au noyau 3.4, fonctionne encore ........... mais plus depuis le noyau 3.5, qui marque une "fracture" de compatibilité.
si tu veut la combinaison noyau, paquetages, la plus récente possible :
-> fais comme moi avec mon S R720, la cg ATI radeon mobility hd4650, ne reste compatible qu'avec la branche3.2 maxi, peut être 3.4, je n'ai pas essayé.
-> essaies de trouver un noyau 3.4.x-yy #build, n° de build le plus récent, qui te donnera, le dernier noyau compatibel avec ta génération de CG.
le problème, c'est que tu devra désactiver les maj, pour ne plus changer de noyau, U12.04.2, étant déjà passé en noyau 3.5.......non compatible.

OOuuuuccchhhhhhhh,  n'hésites pas à pleurer si t'as rien compris, ou bien si j'ai dit une bourde.

cdt

bruno

Dernière modification par BrunoGey (Le 07/07/2013, à 12:08)

Hors ligne

Haut de page ↑